*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

section {
  width: 90%;
  margin: 0px auto !important;
  overflow: hidden !important;
  padding: 20px 0px;
}
.why-lines p {
  position: relative;
  padding-left: 32px;
  margin-bottom: 12px;
  line-height: 1.5;
  color: var(--muted);
}

.why-lines p::before {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 18px;
  height: 18px;
  background-image: url("data:image/svg+xml,%3Csvg fill='none' stroke='currentColor' stroke-width='3' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 13l4 4L19 7'/%3E%3C/svg%3E");
  background-size: 18px;
  background-repeat: no-repeat;
}
.faq-answer{
  text-align: left !important;
}
.testimonial-slider .slick-slide {
  margin: 0 10px; /* left-right margin */
}
@media (min-width: 1024px) {
  .doctor-list > div:nth-child(even) {
    direction: rtl;
  }
  .doctor-list > div:nth-child(even) > * {
    direction: ltr;
  }
}
